@font-face {
  font-family: "Marianne";
  src: url("fonts/marianne/Marianne-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Marianne";
  src: url("fonts/marianne/Marianne-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Marianne";
  src: url("fonts/marianne/Marianne-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Marianne";
  src: url("fonts/marianne/Marianne-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  background: #E5E5E5;
  padding-top: 70px;
}

.container {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  z-index: 100;
}

.tabs {
  font-family: "Marianne", Arial, sans-serif;
  display: flex;
  position: relative;
  background: white;
  padding: 6px;
  border-radius: 40px;
  box-shadow: 0 4px 10px 0 rgba(0, 27, 57, 0.15);
}

.tabs * {
  z-index: 4;
}

input[type=radio] {
  display: none;
}

.tab {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  width: 110px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 40px;
  cursor: pointer;
  transition: color 0.15s ease-in;
}

input[type=radio]:checked+label {
  color: white;
}

input[id=radio-1]:checked~.slider {
  transform: translateX(0);
}

input[id=radio-2]:checked~.slider {
  transform: translateX(100%);
}

input[id=radio-3]:checked~.slider {
  transform: translateX(200%);
}

input[id=radio-4]:checked~.slider {
  transform: translateX(300%);
}

.slider {
  position: absolute;
  display: flex;
  height: 36px;
  width: 110px;
  background: #001b39;
  z-index: 1;
  border-radius: 40px;
  transition: 0.25s ease-out;
}

@media (max-width: 760px) {
  .tabs {
    transform: scale(0.85);
  }
}